[bleachbit]
check_beta = False
check_online_updates = False
auto_hide = True
auto_start = False
shred = False
exit_done = False
delete_confirmation = True
units_iec = False
update_winapp2 = False
first_start = True
version = 2.0
hashsalt = f2cb442bbc46f8a262927ca092e03fbdb80732fede92331eb254d744ea734ff35cba034e2b6c6d7dd802fe8244453ce8f460c8b7a65c8946e9bff17290fcfbd2

[Portable]

[hashpath]

[list/shred_drives]
0 = C:\Users\Huang\AppData\Local\Temp\BleachBitPortableTemp
1 = D:\
2 = E:\
3 = F:\
4 = G:\
5 = H:\

[preserve_languages]
en = True
zh = True

